Bug 824179 - [abrt] telepathy-mission-control-5.10.1-1.fc16: __GI_raise: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
[abrt] telepathy-mission-control-5.10.1-1.fc16: __GI_raise: Process /usr/libe...
Status: CLOSED DUPLICATE of bug 819890
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:fe035a5e8d391f4f09e03a4b1f6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 17:54 EDT by Aram Agajanian
Modified: 2012-07-21 07:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-21 07:11:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (19.20 KB, text/plain)
2012-05-22 17:54 EDT, Aram Agajanian
no flags Details
File: backtrace (18.94 KB, text/plain)
2012-05-22 17:54 EDT, Aram Agajanian
no flags Details

  None (edit)
Description Aram Agajanian 2012-05-22 17:54:34 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
crash_function: __GI_raise
executable:     /usr/libexec/mission-control-5
kernel:         3.3.6-3.fc16.x86_64
pid:            4037
pwd:            /
reason:         Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
time:           Tue 22 May 2012 05:47:09 PM EDT
uid:            1000
username:       agajania
var_log_messages: May 22 17:47:09 frogn abrt[4468]: Saved core dump of pid 4037 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-22-17:47:09-4037 (27979776 bytes)

backtrace:      Text file, 19394 bytes
maps:           Text file, 19663 bytes

build_ids:
:61aea344c391d8ca2c072b40c36b74bc28711038
:f510c341140968027ab8e45c51403a644ace5efc
:12fdc5a85e732c3f5e8b57d5d2901f36654c88ff
:0406dc93e5d067b98e166932201a6df7dde67888
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:fdff2d98463ddd6e8c3883936e12070b2d039e58
:bbb7c497ff14faf6e1a51da91e884427f670517f
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:368c3cee84c23ec196abdf632219adea6bc31f4f
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:c6739204320eb15bdcdba039a2b183298170403e
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:2a7df6dc20821a8e109c2cb56e1fdf4465043e99
:535ac2122a0542e3d65aaaa1f17cf96f9293334e
:578e66700318d8cec8e5f03778c434743a55e153
:4953d1f613914126bccceb3cb96386647ffba9df
:e2e67b3ae2579e1667b73ad385f61552931024e9
:e0e77c8ba4f01a9674282755ce7496428ee1587a
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:a7187ac8827a19547385778808c33e6ee3c86afe
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:bc302db2238265cd2cef7542f443fbf3305353ca
:b403af04017cf4b82d0f8855a45ac67d8ac09530
:34b7964512e7197292839abae625453763c6f25b
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:3bbe4d98714c66cda2944cd39900eea5d348df18
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:8c49577fba3c97a9de9331b5245737f6250e831c
:75eaece6e0d1e075520cdfad5c398fdab4370846
:7a896ce784b97721d1f6960bfba25e60511c0178
:17f981cb9dbb88e65022c2d49ef5f939da321833
:3766f5abab8cb936485bde5cdd966f5fd9fba49a
:545fac2346ca24589041213956b7f22f7e91c139
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:2abed943a59f200264352f05901f54dc2984bd3d
:399acd228adedc75aae4d2e35d1e7c26aa7089f3

comment:
:
:I enabled an IRC account in Empathy

dso_list:
:/usr/lib64/libsoftokn3.so nss-softokn-3.13.4-1.fc16.x86_64 (Fedora Project) 1335881937
:/usr/lib64/libmission-control-plugins.so.0.3.0 telepathy-mission-control-1:5.10.1-1.fc16.x86_64 (Fedora Project) 1322001590
:/usr/lib64/libnssutil3.so nss-util-3.13.4-2.fc16.x86_64 (Fedora Project) 1335881904
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1320786702
:/lib64/libfreebl3.so nss-softokn-freebl-3.13.4-1.fc16.x86_64 (Fedora Project) 1335881928
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330663664
:/lib64/libgio-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1337012454
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1320786706
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.15-1.fc16.x86_64 (Fedora Project) 1323802791
:/lib64/libgmodule-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1337012454
:/usr/lib64/libssl3.so nss-3.13.4-2.fc16.x86_64 (Fedora Project) 1335881938
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1320786702
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330663664
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330663664
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1320786705
:/usr/lib64/libnss3.so nss-3.13.4-2.fc16.x86_64 (Fedora Project) 1335881938
:/lib64/libplc4.so nspr-4.9-2.fc16.x86_64 (Fedora Project) 1335881903
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1320786702
:/lib64/libglib-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1337012454
:/lib64/libgobject-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1337012454
:/usr/lib64/mission-control-plugins.0/mcp-account-manager-goa.so empathy-3.2.2-1.fc16.x86_64 (Fedora Project) 1322866041
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1320786861
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1320786700
:/lib64/libnspr4.so nspr-4.9-2.fc16.x86_64 (Fedora Project) 1335881903
:/usr/lib64/libnm-util.so.2.3.0 NetworkManager-glib-1:0.9.4-3.git20120403.fc16.x86_64 (Fedora Project) 1335881939
:/lib64/libplds4.so nspr-4.9-2.fc16.x86_64 (Fedora Project) 1335881903
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330663664
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.3.fc16.x86_64 (Fedora Project) 1337012466
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330663664
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330663664
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.10.1-1.fc16.x86_64 (Fedora Project) 1322001590
:/usr/lib64/libtelepathy-glib.so.0.63.4 telepathy-glib-0.16.4-1.fc16.x86_64 (Fedora Project) 1328201253
:/lib64/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.x86_64 (Fedora Project) 1332967957
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc16.x86_64 (Fedora Project) 1328200945
:/usr/lib64/libsmime3.so nss-3.13.4-2.fc16.x86_64 (Fedora Project) 1335881938
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330663664
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1320786702
:/lib64/libgthread-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1337012454
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.2.1-2.fc16.x86_64 (Fedora Project) 1320786980
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.x86_64 (Fedora Project) 1320786705
:/usr/lib64/libnm-glib.so.4.3.0 NetworkManager-glib-1:0.9.4-3.git20120403.fc16.x86_64 (Fedora Project) 1335881939
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1320786703
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330663664
:/lib64/libselinux.so.1 libselinux-2.1.6-6.fc16.x86_64 (Fedora Project) 1329492070
:/usr/lib64/libmissioncontrol-server-5.10.1.so telepathy-mission-control-1:5.10.1-1.fc16.x86_64 (Fedora Project) 1322001590

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-WPBooCklG0,guid=7d64f2ecbee0e1aaa3cdd042000001d6
:XDG_SESSION_COOKIE=07f08e0f092a2cddf23b222300000015-1337722283.497994-699705557
:XDG_RUNTIME_DIR=/run/user/agajania
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-G2qyDC/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3766,unix/unix:/tmp/.ICE-unix/3766
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=agajania
:XDG_SESSION_ID=4
:GPG_AGENT_INFO=/tmp/keyring-G2qyDC/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-WPBooCklG0,guid=7d64f2ecbee0e1aaa3cdd042000001d6
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-agajania-qECqrA/database
:USER=agajania
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=3761
:SHLVL=1
:PWD=/home/agajania
:GNOME_KEYRING_CONTROL=/tmp/keyring-G2qyDC
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=agajania
:HOME=/home/agajania
Comment 1 Aram Agajanian 2012-05-22 17:54:41 EDT
Created attachment 586197 [details]
File: maps
Comment 2 Aram Agajanian 2012-05-22 17:54:43 EDT
Created attachment 586198 [details]
File: backtrace
Comment 3 Peter Robinson 2012-07-21 07:11:54 EDT

*** This bug has been marked as a duplicate of bug 819890 ***

Note You need to log in before you can comment on or make changes to this bug.